{% extends 'base.html' %}

{% block main %}
    <dl class="row">
        <dt class="col-sm-3">Album's Title</dt>
        <dd class="col-sm-9">{{a.nom}}</a></dd>
    
        <dt class="col-sm-3">Autor's Name</dt>
        <dd class="col-sm-9">
            {% if a.artiste==a.artiste_.nom %}
            <p><a href="{{ url_for('descArtiste', id =a.artiste)}}">His name is similar to the album's name</a></p>
            {% else %}
            <p><a href="{{ url_for('descArtiste', id =a.artiste)}}">{{a.artiste_.nom}}</a></p>
            {% endif %}
        </dd>
    
        <dt class="col-sm-3">Genders</dt>
        <dd class="col-sm-9">
            {% for g in a.genres %}
            <li>{{ g.nom }}</li>
            {%endfor%}
        </dd>
    
        <dt class="col-sm-3 ">Paruption's Year</dt>
        <dd class="col-sm-9">{{a.year}}</dd>

        <dt class="col-sm-3 ">Image of the Jacket </dt>
        <dd class="col-sm-9"><img style="max-width: 200px;" src="{{ url_for('static', filename= a.img) }}" alt="..." ></dd>
        <aside>
            <a class="btn btn-primary" href="{{ url_for('modifAlbum', id=a.id) }}">Edit Singer</a>
            <a class="btn btn-primary" href="{{ url_for('supprAlbum', id=a.id) }}">Delete Album</a>
        </aside>
    </dl>
{% endblock %}